API reference
Complete an upload
Marks a file as uploaded once the client has finished sending it.
POST
Marks a file as uploaded once the client has finished sending it.
apiKeyheader
AuthorizationBearer <token>id*stringThe uploaded file.
application/json- response
id*stringname*stringcontent_type*stringsize*integerstatus*stringValue in
"pending""uploaded"curl -X POST 'https://api.upsky.dev/v1/storage/files/string/complete'Example Response
{ "id": "string", "name": "string", "content_type": "string", "size": 0, "status": "pending"}